/* PNR Cascading Stylesheet
   Filename: pnr.css
*/



body {margin: auto; max-width: 1500px; padding: 0 .5em 0 .5em; background-color: #E1D8C8; font-size: 12pt}

h1, h2, h3 {color: #338299; font-family: Arial, Helvetica, sans-serif; text-align: center}
h1 {font-size: 20pt}
h2 {margin: .25em 0 .2em 0; background-color: rgb(14,51,49); text-align: center; color: #E1D8C8; }
h3 {margin: .25em 0 .2em 0; color: rgb(0,0,0);}

p {text-align: justify}

a {color: #0E3331; font-weight: bold}

button {background-color: #5EB5DB; color: white; font-weight: bold}

address {font-style: normal; font-variant: small-caps; text-align: center}

legend {color: #338299; font-family: Arial, Helvetica, sans-serif; font-weight: bold}

#links {width: 200px; position: absolute; left: 0px; top: 0px; margin-top: 10px; font-size: 10pt}
#links a {display: block; font-family: sans-serif; color: white; padding: 3px; margin: 3px;}
#links a:hover {color: black; text-decoration: underline}

